## linuxtv-dvb-apps-dmo 1.1.1+rev1505

=== debian/changelog ===
linuxtv-dvb-apps-dmo (1.1.1+rev1505-0.1) unstable; urgency=medium

  * Don't lost main CFLAGS for aletv* programs.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2024 15:47:14 +0100

linuxtv-dvb-apps-dmo (1.1.1+rev1505-0.0) unstable; urgency=medium

  * New mercurial snapshot

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Sep 2024 17:26:48 +0200

linuxtv-dvb-apps (1.1.1+rev1500-1.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Work around UAPI break in Linux input events (Closes: #1066822).
  * Set Architecture to linux-any (Closes: #961967).

 -- Colin Watson <cjwatson@debian.org>  Thu, 23 May 2024 16:49:59 +0100

linuxtv-dvb-apps (1.1.1+rev1500-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add a patch to fix build with gcc 10, caused by multiple definition of the
    'sid' global variable. (Closes: #957492).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 26 Jul 2020 20:42:38 +0200

linuxtv-dvb-apps (1.1.1+rev1500-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add a patch to replace the obsolete stime function (removed in glibc 2.31)
    by clock_settime. (Closes: #964223)

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 19 Jul 2020 19:11:31 +0200

linuxtv-dvb-apps (1.1.1+rev1500-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Remove "dst_test -p", the functionality was never actually
    implemented in the kernel and now caused a FTBFS. (Closes: #884039)

 -- Adrian Bunk <bunk@debian.org>  Tue, 23 Jan 2018 19:52:14 +0200

linuxtv-dvb-apps (1.1.1+rev1500-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/patches/fix-build-libpng16.patch: fix build with
    libpng16 (Closes: #742566)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Apr 2016 18:12:02 +0200

linuxtv-dvb-apps (1.1.1+rev1500-1) unstable; urgency=low

  [ Jonathan McCrohan ]
  * New upstream release
  * d/control: Add myself to Uploaders
  * d/control: Drop obsolete DM-Upload-Allowed
  * d/control: Update Vcs tags to reflect move SVN to Git (Closes: #702868)
  * d/patches/: Add 02_dtv-scan-tables.patch to remove scan tables from
    dvb-apps package (Closes: #722661)
  * d/control: Add depends on dtv-scan-tables which now provides the initial
    scan files previously provided by dvb-apps

  [ Tobias Grimm ]
  * d/control: Build-depend on linux-libc-dev (>= 3.3) because the DVB API 5.5
    is required
  * d/control: Standards-Version: 3.9.4
  * Use debhelper 9 to make the hardening options from dpkg-buildflags being
    used
  * Add a manpage for lsdvb

 -- Tobias Grimm <etobi@debian.org>  Sun, 22 Sep 2013 21:43:41 +0200

linuxtv-dvb-apps (1.1.1+rev1483-2) unstable; urgency=low

  * Conflict with nmh << 1.5-release-2 only, nmh changed the conflicting
    manpage in newer versions (Closes: #694944)

 -- Tobias Grimm <etobi@debian.org>  Wed, 02 Jan 2013 23:15:24 +0100

linuxtv-dvb-apps (1.1.1+rev1483-1) unstable; urgency=low

  * New upstream release
    - Fixes "updated DVB-T frequencies for Italy" (Closes: #613097)
  * Fix "dvbscan: Infinite loop parsing arguments"
    - patch from Vincent Pelletier (Closes: #606728)
  * Added uk-CrystalPalace.diff
    - Fixes "Channel/frequency/etc. updating for London" (Closes: #669715)

 -- Mark Purcell <msp@debian.org>  Sun, 13 May 2012 19:42:13 +1000

linuxtv-dvb-apps (1.1.1+rev1457-4) unstable; urgency=low

  * Add Conflicts: Provides: alevt (Closes: #654818)
    - Fixes "alevt and dvb-apps: error when trying to install together"
  * Add Conflicts: nmh (Closes: #654810)
    - Fixes "dvb-apps and nmh: error when trying to install together"

 -- Mark Purcell <msp@debian.org>  Mon, 27 Feb 2012 21:13:21 +1100

linuxtv-dvb-apps (1.1.1+rev1457-3) unstable; urgency=low

  * Build-depend on libx11-dev (Closes: #655778)
  * Build-depend on libzvbi-dev
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Jan 2012 11:11:50 +0100

linuxtv-dvb-apps (1.1.1+rev1457-2) unstable; urgency=low

  * Fixed upstream "be-Schoten and be-Antwerp run on 506MHz" (Closes: #566336)
  * Add apps_manpages.patch - Thanks Uwe (Closes: #312570)
  * Added & refresh alevt.patch - Thks Uwe 
  * Add Build-Depends: libzvbi-dev

 -- Mark Purcell <msp@debian.org>  Thu, 05 Jan 2012 22:39:17 +1100

linuxtv-dvb-apps (1.1.1+rev1457-1) unstable; urgency=low

  * New upstream release
    - Fixes "dvb-apps: missing channel for es-Sevilla" (Closes: #569077)
    - Fixes "Missing muxes" (Closes: #540660)
    - Fixes "fr-Nantes should have offset of 167000" (Closes: #564204)
  * "Typo in the synopsis" amended (Closes: #651812)
  * Switch to dh - build-depends-on-obsolete-package
  * Drop obsolete Uploaders
  * Drop me-tv obsolete Conflicts
  * source/format 3.0 (quilt) - patch-system-but-no-source-readme build-
    depends-on-obsolete-package
  * Minor update Description
  * ACK NMU - Thks Simon
  * bug-presubj - redirect frequency updates upstream

 -- Mark Purcell <msp@debian.org>  Thu, 05 Jan 2012 18:02:19 +1100

linuxtv-dvb-apps (1.1.1+rev1355-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS: linux/videodev.h: Remove legacy V4L1 test app as per upstream
    hg changeset 1424. (Closes: #621964) (LP: #756224) Thanks Daniel T Chen.

 -- Simon Paillard <spaillard@debian.org>  Sat, 10 Dec 2011 10:50:26 +0100

linuxtv-dvb-apps (1.1.1+rev1355-1) unstable; urgency=low

  * New upstream release 

 -- Mark Purcell <msp@debian.org>  Thu, 25 Feb 2010 21:13:46 +1100

linuxtv-dvb-apps (1.1.1+rev1273-1) unstable; urgency=low

  * New upstream release
    - (Closes: #526708): "de-Nuernberg out of date"
  * Drop obsolete dvb-utils (etch dummy package only)
  * Update debian/watch - with pointer to Hg version

 -- Mark Purcell <msp@debian.org>  Sun, 03 May 2009 20:16:46 +1000

linuxtv-dvb-apps (1.1.1+rev1207-5) unstable; urgency=low

  [ Stephane Glondu ]
  * Add a patch to explicitly include <stdint.h> and system headers
    first to fix FTBFS (Closes: #525580)
  * Move to new section `video'

