=== debian/watch ===
version=4

#https://www.linuxtv.org/downloads/ linuxtv-dvb-apps-(.*)\.tar\.bz2

# Latest HG revision available from:
# http://linuxtv.org/hg/dvb-apps
